#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-7SWTteD6JzM1Oh2NgpukVo
key:                  yesod-1.6.2.1-7SWTteD6JzM1Oh2NgpukVo
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  dae20fb480c5faed9843fc2258a32074
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-7SWTteD6JzM1Oh2NgpukVo
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-HjP6LcsKWyQBqH4koT7QxZ
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-4do2WQfYgzd3AZ56fJmmlw
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-APnBPJovYpnAKXW2zfpnMq
    shakespeare-2.1.0.1-DtJLhfMJRqDIgGDbDu2TVe
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h
    wai-3.2.4-1SxT3MIcuKI3pTbBiVnE2T
    wai-extra-3.1.14-77VojZiyKNi8JXqdX24scn
    wai-logger-2.4.0-6SoIYHZ0puT9JyK7XLbfWQ
    warp-3.3.30-tsNTFcUOCWCSJmDTp3Opy
    yaml-0.11.11.2-Lm2C4cCohba2IN0W2aJ5qO
    yesod-core-1.6.25.1-3aVlxPPLqkeAEC6nyaaeHD
    yesod-form-1.7.6-AWaP7UQdn2XHVU2rTt8N1L
    yesod-persistent-1.6.0.8-GxuzVGMS40tIgodDasitpP

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

